Index: code/branches/usability/src/modules/overlays/OverlaysPrereqs.h
===================================================================
--- code/branches/usability/src/modules/overlays/OverlaysPrereqs.h	(revision 7915)
+++ code/branches/usability/src/modules/overlays/OverlaysPrereqs.h	(revision 7935)
@@ -89,4 +89,5 @@
     class KillMessage;
     class LastManStandingInfos;
+    class PauseNotice;
     class TeamBaseMatchScore;
     class UnderAttackHealthBar;
Index: code/branches/usability/src/modules/overlays/hud/CMakeLists.txt
===================================================================
--- code/branches/usability/src/modules/overlays/hud/CMakeLists.txt	(revision 7915)
+++ code/branches/usability/src/modules/overlays/hud/CMakeLists.txt	(revision 7935)
@@ -16,3 +16,4 @@
   GametypeFadingMessage.cc
   LastManStandingInfos.cc
+  PauseNotice.cc
 )
Index: code/branches/usability/src/modules/overlays/hud/PauseNotice.cc
===================================================================
--- code/branches/usability/src/modules/overlays/hud/PauseNotice.cc	(revision 7935)
+++ code/branches/usability/src/modules/overlays/hud/PauseNotice.cc	(revision 7935)
@@ -0,0 +1,59 @@
+/*
+ *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
+ *
+ *
+ *   License notice:
+ *
+ *   This program is free software; you can redistribute it and/or
+ *   modify it under the terms of the GNU General Public License
+ *   as published by the Free Software Foundation; either version 2
+ *   of the License, or (at your option) any later version.
+ *
+ *   This program is distributed in the hope that it will be useful,
+ *   but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *   GNU General Public License for more details.
+ *
+ *   You should have received a copy of the GNU General Public License
+ *   along with this program; if not, write to the Free Software
+ *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
+ *
+ *   Author:
+ *      Fabian 'x3n' Landau
+ *   Co-authors:
+ *      ...
+ *
+ */
+
+#include "PauseNotice.h"
+
+#include "core/CoreIncludes.h"
+#include "infos/PlayerInfo.h"
+
+namespace orxonox
+{
+    CreateFactory(PauseNotice);
+
+    PauseNotice::PauseNotice(BaseObject* creator) : OverlayText(creator)
+    {
+        RegisterObject(PauseNotice);
+
+        this->owner_ = 0;
+    }
+
+    void PauseNotice::changedOwner()
+    {
+        SUPER(PauseNotice, changedOwner);
+
+        this->owner_ = orxonox_cast<PlayerInfo*>(this->getOwner());
+    }
+
+    void PauseNotice::changedTimeFactor(float factor_new, float factor_old)
+    {
+        if (factor_new == 0)
+            this->setCaption("Paused");
+        else
+            this->setCaption("");
+    }
+}
Index: code/branches/usability/src/modules/overlays/hud/PauseNotice.h
===================================================================
--- code/branches/usability/src/modules/overlays/hud/PauseNotice.h	(revision 7935)
+++ code/branches/usability/src/modules/overlays/hud/PauseNotice.h	(revision 7935)
@@ -0,0 +1,53 @@
+/*
+ *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
+ *
+ *
+ *   License notice:
+ *
+ *   This program is free software; you can redistribute it and/or
+ *   modify it under the terms of the GNU General Public License
+ *   as published by the Free Software Foundation; either version 2
+ *   of the License, or (at your option) any later version.
+ *
+ *   This program is distributed in the hope that it will be useful,
+ *   but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *   GNU General Public License for more details.
+ *
+ *   You should have received a copy of the GNU General Public License
+ *   along with this program; if not, write to the Free Software
+ *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
+ *
+ *   Author:
+ *      Fabian 'x3n' Landau
+ *   Co-authors:
+ *      ...
+ *
+ */
+
+#ifndef _PauseNotice_H__
+#define _PauseNotice_H__
+
+#include "overlays/OverlaysPrereqs.h"
+
+#include "tools/interfaces/TimeFactorListener.h"
+#include "overlays/OverlayText.h"
+
+namespace orxonox
+{
+    class _OverlaysExport PauseNotice : public OverlayText, public TimeFactorListener
+    {
+        public:
+            PauseNotice(BaseObject* creator);
+
+            virtual void changedOwner();
+
+        protected:
+            virtual void changedTimeFactor(float factor_new, float factor_old);
+
+        private:
+            PlayerInfo* owner_;
+    };
+}
+#endif /* _PauseNotice_H__ */
